page.index.title: "مرحبًا بك في CNFCE"
page.index.qsn1: من
page.index.qsn2: ' '
page.index.qsn3: نحن
ensp: "اقرأ المزيد"
page.idex.ev1: التالية
page.idex.ev2: الأحداث
page.index.new1: أخر
page.index.new2: الأخبار
page.pres.title: تعريف المؤسسة
prenom: اللقب
title.Ac: الصفحة الرئيسية
page.pres.cnfce: CNFCE
page.be.title: "المكتب التنفيذي"
page.be.title2: "المكتب التنفيذي"
page.be.title3: المكتب
page.be.title4: التنفيذي
page.be.title5: "الموظفون الدائمون"
page.be.title6: "الموظفين الدائمين"
page.be.title7: فريق العمل
page.be.title8: دائم
page.reg.title: 'الغرفة الإقليمية CNFCE'
page.reg.title3: "الغرف الإقليمية"
page.reg.title4: رؤساء
page.reg.title5: الغرف
page.reg.title6: الإقليمية
page.reg.title2: "الغرف الإقليمية"
page.his.title: التاريخ
page.event.title: "أحداث CNFCE"
page.event.title2: الأحداث
page.event.title3: التالية
page.event.detail.title: "أحداث CNFCE - التفاصيل"
title.detail: التفاصيل@ouyt
Aucun Donnée: لا توجد بيانات
page.event.detail.title3: "آخر الأحداث"
page.event.detail.title4: "تريد المشاركة ?"
page.event.detail.title5: التسجيل
modal.ins.event.title1: "تحديث المستخدم"
nomplaceholder: 'الاسم '
الاسم الأول: "اللقب"
Telephone: "الهاتف *"
adresse: "العنوان* "
ville: "المدينة* "
pays: "البلد "
message event2: تم الانتهاء من التسجيل الخاص بك
message event1: أنت مسجل بالفعل في هذا الحدث
message event3: خطأ في التسجيل
societe: 'المؤسسة *'
email: "البريد الإلكتروني*"
modal.ins.event.btn: "تحديث المستخدم"
page.new.index.title: 'أخبار CNFCE'
page.new.index.title2: الأخبار
page.new.detail.title: 'CNFCE الأخبار - التفاصيل'
page.new.detail.title2: الأخبار
page.account.title: "تسجيل CNFCE"
title.Adh: المشتركون
page.account.title2: "أنشئ حساب الانضمام الخاص بك!"
page.contact.title: 'CNFCE اتصال'
page.contact.title2: "تريد الاتصال بنا ?"
page.contact.title3: إتصل بنا
sujet: 'الموضوع '
message: "رسالة "
btn.envoyer: إرسال
page.contact.title4: "معلومات الإتصال"
page.contact.title6: 'شارع الفرجاني بالحاج عمار ، مدينة الخضراء ، 1003 ، تونس ، تونس'
page.contact.title5: العنوان
title.ph: الهاتف
title.em: البريد الإلكتروني
reg.registre.title1: الانضمام إلى الاشتراك
page.registre.title2: التسجيل
page.registre.title3: الصفحة الرئيسية
page.registre.title4: سجل
page.registre.title5: إنشاء حساب للمشترك
contact message1: تم إرسال بريدك الإلكتروني بنجاح
contact message2: يرجى التحقق من البريد الإلكتروني الخاص بك
contact event1: أنت مسجل بالفعل لهذا الحدث
contact event2: اكتمل تسجيلك
contact event3: تسجيل خطأ
be.doc: إنظر السيرة الذاتية
tab.t1: رئيس CRFCE
tab.t2: المنطقة
tab.t3: الفاكس
tab.t4: الهاتف
tab.t5: البريد الإلكتروني
event.back: العودة إلى جميع الأحداث
event.details: تفاصيل
event.start: 'بداية :'
event.end: 'النهاية :'
event.next: الحدث التالي
event.prev: الحدث السابق
news.categories: التصنيفات
